wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard
wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard
2020-10-22 11:05:08 - last edited 2020-12-30 06:48:06
Model: TL-WN781ND  
Hardware Version: V3
Firmware Version: TL-WN781ND_EU_V3_180118

Hello, I have the adapter TL-WN781ND(EU)_V3 and this adapter does not support wpa3 sae since when I enable that security option in the router I cannot connect because the drivers of the adapter TL-WN781ND(EU)_V3 were not updated to be compatible with the new security standards. I wanted to ask you if you are going to update the wireless adapter driver to make it compatible with the wpa3 standard.

Thank you very much in advance.

Best regards.


Translated with www.DeepL.com/Translator (free version)

  0      
  0      
#1
Options
2 Reply
Re:wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard
2020-12-16 06:35:33
Thank you. Best ragards,
  0  
  0  
#3
Options
Re:wireless adapter TL-WN781ND(EU)_V3 and its incompatibility with the wpa3 sae security standard
2021-03-31 08:33:53
there is still no update...
  0  
  0  
#4
Options

Information

Helpful: 0

Views: 847

Replies: 3